<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * キャスト登録フォーム
 *
 * @package     Admin.Datamanage.Cast.Insert.Form
 * @author      netnee T.Otogawa <tomokazu.otogawa@netnee.jp>
 * @access      public
 */
class Admin_Datamanage_Cast_Insert_Form
{
    var $c_pref;
    var $c_name;

    var $name;
    var $kana;
    var $castdiv;
    var $recommenddiv;
    var $comment;
    var $debutdate;
    var $birthplace;
    var $birthdate;

    var $title;
    var $pagename;
    var $actionnm;
    var $from;    //ページID
    var $div;

    var $srcword;            //検索値
    var $srccastdiv;         //キャスト種別
    var $srcrecommenddiv;    //おすすめ区分

    var $srcdispnum;        // 表示件数

    function execute()
    {
        return 'success';
    }

    function getPrefoptions()
    {
        return $this->c_pref->selectAll();
    }
    
    function getCastdivradio(){
        // キャスト種別取得（キャスト種別は"６"）
        return $this->c_name->selectDivAll(6);
    }
}
?>
